
Foreman - Feature #539

define a proxy per subnet, domain etc
Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Smart Proxy   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Each subnet should be able to define which proxy is used for dhcp and tftp.

Each domain should define a proxy as well.

Associated revisions

Revision 06823dc7 - 12/16/2010 08:54 AM - Ohad Levy

Fixes #65, Fixes #339 and Fixes #539

This commit introduce the following:

Smart proxy CRUD within Foreman

Subnet operations

CRUD

Finding the next free IP (via the dhcp proxy)

Association of subnets, domains to proxies (dns, dhcp and tftp)

History

#1 - 12/16/2010 10:16 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 06823dc70c80ae00b9f45a2d04e3974b70162ebe.

#2 - 12/20/2010 05:37 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
